Page MenuHomePhabricator

Configure citoid to use the new zotero service
Closed, ResolvedPublic

Description

After T89866 T89867 T89867 T89867 T89872 T89866 are done, configure citoid to use the new zotero service

Event Timeline

akosiaris raised the priority of this task from to Needs Triage.
akosiaris updated the task description. (Show Details)
akosiaris added a project: acl*sre-team.
akosiaris added subscribers: akosiaris, Aklapper.
Mvolz moved this task from Backlog to Production on the Citoid board.Feb 21 2015, 1:16 PM
ArielGlenn triaged this task as High priority.Feb 26 2015, 8:15 AM
ArielGlenn set Security to None.

Change 195333 had a related patch set uploaded (by Alexandros Kosiaris):
Configure citoid to use the new zotero service

https://gerrit.wikimedia.org/r/195333

Change 195333 abandoned by Mvolz:
Configure citoid to use the new zotero service

Reason:
Abandoning now that localsettings.js is in puppet.

https://gerrit.wikimedia.org/r/195333

mobrovac closed this task as Resolved.Mar 12 2015, 7:15 PM
mobrovac claimed this task.
mobrovac added a subscriber: mobrovac.